*{
	margin:0;
	padding:0;
	box-sizing:border-box;
	font-family:sans-serif;
	text-align: center;
	
}

/* Navigace */
nav{
	background:#995722;
}
nav ul{
	width: 1020px;
	margin:0 auto;
}
nav ul li{
	list-style: none;
	float:left;
	width: 123px;
	line-height: 50px;
	font-size: 20px;
	text-align: center;
	margin:0 20px;
}
nav ul li a{
		color:white;
		text-decoration: none;
	}
nav ul li a:hover{
	border:1px solid white;
	border-radius: 20px;
	padding: 10px;
}
.clearfix:after{
	content: "";
	display:table;
	clear: both;
}
h1{
	color:#995722;
	text-align: center;
	font-size: 36px;
	margin-top: 20px;
}
p{
	width:1020px;
	margin:0 auto;
}
.ceniky{
	background-color:#995722;
	color:white;
	width: 238px;
	margin-top:0;
}
.naborder{
	border:2px solid #995722;
	width: 238px;
}
.nevim{
	margin-bottom: 15px;
}
